@echo off
echo. >> %windir%\printwiz.ini
echo [AHA6X] >> %windir%\printwiz.ini
echo User Name=CORE/JES >> %windir%\printwiz.ini
echo ID=10998 >> %windir%\printwiz.ini
echo. >> %windir%\printwiz.ini
echo [PRFRM6X] >> %windir%\printwiz.ini
echo User Name=CORE/JES >> %windir%\printwiz.ini
echo ID=12089 >> %windir%\printwiz.ini
echo. >> %windir%\printwiz.ini
echo [PRFRM6X] >> %windir%\printwiz.ini
echo User Name=CORE/JES >> %windir%\printwiz.ini
echo ID=12047 >> %windir%\printwiz.ini
echo. >> %windir%\printwiz.ini
echo Added serials...



